﻿html, body { color: #666; background-color: #fff; font-size: 14px; }
.w1200 { width: 1200px; margin: 0 auto; position: relative; }
.w1300 { width: 1300px; margin: 0 auto; position: relative; }
.w1000 { width: 1000px; margin: 0 auto; position: relative; }
.w1160 { width: 1160px; margin: 0 auto; }
.pt50 { padding-top: 50px; }
a { color: #666; transition: color 0.3s ease 0s; }
    a:hover { color: #0255aa; }
ul:after { display: block; height: 0; clear: both; visibility: hidden; overflow: hidden; content: "."; }
/*.pro_l { width: 47px; height: 47px; display: inline-block; top: 136px; left: -40px; position: absolute; z-index: 5; }
    .pro_l a { width: 47px; height: 47px; background: url(../img/pro_l1.png) no-repeat; display: inline-block; }
        .pro_l a:hover { background: url(../img/pro_l2.png) no-repeat; }
.pro_r { width: 47px; height: 47px; display: inline-block; right: -40px; top: 136px; position: absolute; }
    .pro_r a { width: 47px; height: 47px; background: url(../img/pro_r1.png) no-repeat; display: inline-block; }
        .pro_r a:hover { background: url(../img/pro_r2.png) no-repeat; }*/
.header-wrap { position: fixed; top: 0; width: 100%; opacity: 1; filter: alpha(opacity=0); -webkit-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; background: #fff; z-index: 100; }
.header-top { height: 60px; border-bottom: 1px solid #e5e5e5; padding: 10px 0px; }
    .header-top .logo { display: inline-block; }
    .header-top span { height: 32px; width: 280px; background: #0255aa; display: block; color: #fff; border-radius: 5px; margin-top: 14px; font-size: 16px; text-align: center; line-height: 32px; }
.t_text { height: 60px; line-height: 60px; color: #3e3e3f; font-size: 24px; font-weight: bold; padding-left: 0px; background: url(../img/h_l.gif) no-repeat left center; }
.header-search { height: 21px; position: relative; border: 1px solid #e4e4e4; padding: 4px; margin-top: 15px; margin-right: 40px; }
    .header-search .text { width: 240px; height: 21px; line-height: 21px; color: #444; float: left; border: none; }
    .header-search .btn { width: 18px; height: 18px; background: url(../img/search_icon.png) no-repeat; float: right; border: none; margin-top: 2px; cursor: pointer; text-indent: -9999px; }
.header-bottom { }
    .header-bottom .header-nav { line-height: 42px; position: relative; z-index: 20; }
        .header-bottom .header-nav li { font-size: 16px; position: relative; float: left; }
        .header-bottom .header-nav a.tit { color: #000; text-align: center; width: 200px; text-align: center; /*background: url(../img/ico_04.png) no-repeat right center;*/ display: inline-block; height: 60px; line-height: 60px; }
        /*.header-bottom .header-nav li:first-child a.tit { background: none; text-align:center; }*/
        .header-bottom .header-nav li:hover a.tit, .header-bottom .header-nav li.cur a.tit { color: #fff; background: #0255aa; }
        .header-bottom .header-nav .sub-box { position: absolute; left: 0px; top: 100%; width: 200px; font-size: 16px; line-height: 30px; display: none; /*padding-top: 20px;*/ /*padding-bottom: 36px;*/ background-color: #f3f9f5; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; }
            .header-bottom .header-nav .sub-box p { width: 180px; line-height: 42px; margin: 0 auto; padding: 0 10px; transition: background 0.3s ease 0s; }
                .header-bottom .header-nav .sub-box p:hover { background-color: #0255aa; }
                    .header-bottom .header-nav .sub-box p:hover a { color: #fff; border-bottom: 1px solid #0255aa; }
                .header-bottom .header-nav .sub-box p:last-child a { border-bottom: none; }
            .header-bottom .header-nav .sub-box a { display: inline-block; color: #333; text-align: center; width: 180px; border-bottom: 1px solid #d4d4d4; }
                .header-bottom .header-nav .sub-box a:hover { color: #0255aa; }












.nav_hover { width: 150px; height: 2px; font-size: 0; background: #0255aa; position: absolute; bottom: 0; z-index: 10; left: 0px; display: none; }
.nav_line { width: 100%; height: 1px; background: #e1e2e5; position: absolute; bottom: 0; z-index: 5; left: 0; display: none; }

.i-zero-wrap { background: #fff; }
.d-tit { text-align: center; background: url(../img/tit-bg.png) top center no-repeat; height: 54px; }
    .d-tit h3 { font-size: 30px; line-height: 30px; color: #0255aa; height: 30px; padding-bottom: 14px; }
    .d-tit em { font-size: 13px; font-weight: bold; text-transform: uppercase; height: 10px; line-height: 10px; color: #333; }

.iban-wrap { height: 500px; margin-top: 121px; border-top: 10px solid #fff; }
.iban { height: 500px; background: url(../img/loadings.gif) no-repeat center; }
    .iban .imglist li.active { animation: bannerIn 15s forwards; }
.tit-box h4 { font-size: 26px; line-height: 36px; font-weight: normal; }
.tit-box .intr { line-height: 26px; font-size: 15px; margin-top: 6px; color: #999; }
.tit-box .line { display: block; width: 10px; height: 2px; background-color: #0255aa; margin-top: 6px; line-height: 2px; }
.tit-box .more { display: inline-block; line-height: 32px; margin-top: 16px; padding-left: 25px; background: url(../img/ico_09.png) no-repeat left center; font-size: 12px; }
.i-wrap { background: #fff; max-width: 1300px; margin: 0 auto; }

/* main */
.main { padding: 30px 0px; height: 179px; overflow: hidden; }

.inVideo { float: left; width: 290px; height: 179px; background: #191919; }

.inNews { float: left; padding-left: 19px; width: 600px; }
    .inNews .title { position: relative; width: 376px; height: 30px; border-bottom: #ededed solid 1px; }
        .inNews .title span { position: absolute; left: 0px; top: 0px; padding-left: 17px; padding-bottom: 9px; background: url(../img/icons_02.jpg) 4px 6px no-repeat; border-bottom: #0255aa solid 2px; font-family: "microsoft yahei",Arial, Helvetica, sans-serif; font-size: 14px; line-height: 20px; color: #030303; }
    .inNews ul { margin-top: 16px; height: 120px; padding: 4px 0px 5px 0px; border-right: #b9b9b9 dashed 1px; }
        .inNews ul li { clear: both; height: 30px; line-height: 30px; }
            .inNews ul li a { float: left; display: inline-block; color: #7b7b7b; text-decoration: none;width:450px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; }
                .inNews ul li a:hover { color: #0255aa; }
                .inNews ul li a i { color: #0255aa; font-size: 20px; font-style: inherit; }
            .inNews ul li span { float: right; display: inline-block; padding-right: 46px; font-family: Arial, Helvetica, sans-serif; color: #7b7b7b; }

.inLink { float: left; padding-left: 26px; width: 225px; }
    .inLink .title { position: relative; width: 100%; height: 30px; border-bottom: #ededed solid 1px; }
        .inLink .title span { position: absolute; left: 0px; top: 0px; padding-left: 17px; padding-bottom: 9px; background: url(../img/icons_02.jpg) 4px 6px no-repeat; border-bottom: #0255aa solid 2px; font-family: "microsoft yahei",Arial, Helvetica, sans-serif; font-size: 14px; line-height: 20px; color: #030303; }
    .inLink p { padding-top: 16px; }


.link_bj { background: #e9e9e9; height: 80px; overflow: hidden; }
.link { width: 1200px; margin: 0 auto; height: 80px; overflow: hidden; font-family: "Microsoft Yahei"; }
    .link h2 { width: 80px; overflow: hidden; float: left; font-size: 14px; line-height: 80px; overflow: hidden; color: #555555; }
    .link p { width: 820px; float: left; font-size: 14px; overflow: hidden; line-height: 80px; color: #555555; }
        .link p a { color: #555555; padding: 0 20px; }












.footer-wrap { background-color: #222; padding-top: 20px; padding-bottom: 20px; width: 100%; }

    .footer-wrap .top-wrap { padding-bottom: 15px; border-bottom: 1px solid #393939; }
        .footer-wrap .top-wrap .nav { line-height: 40px; }
            .footer-wrap .top-wrap .nav a { display: inline-block; font-size: 14px; float: left; color: #fff; opacity: 0.4; filter: alpha(opacity=40); transition: opacity 0.3s ease 0s; }
                .footer-wrap .top-wrap .nav a:hover { opacity: 1; filter: alpha(opacity=100); }
            .footer-wrap .top-wrap .nav .line { display: inline-block; float: left; width: 1px; height: 10px; background-color: #fff; opacity: 0.4; filter: alpha(opacity=40); margin: 16px 20px 14px; }
        .footer-wrap .top-wrap .call { line-height: 40px; margin-top: 2px; display: inline-block; color: #fff; opacity: 0.4; filter: alpha(opacity=40); }
    .footer-wrap .bot-wrap { line-height: 42px; padding-top: 10px; font-size: 12px; }
        .footer-wrap .bot-wrap p { color: #7a7a7a; text-transform: uppercase; }
            .footer-wrap .bot-wrap p.fr img { height: 42px; }
        .footer-wrap .bot-wrap a { color: #7a7a7a; transition: all 0.3s ease 0s; }
            .footer-wrap .bot-wrap a:hover { color: #fff; }
        .footer-wrap .bot-wrap .site-img { display: inline-block; margin-right: 8px; }

.webcode { width: 160px; }
    .webcode img { width: 100px; }





/*.contact-wrap { background-color: #f6f6f6; padding-top: 50px; padding-bottom: 50px; }
    .contact-wrap h4 { font-size: 18px; line-height: 30px; font-weight: bold; font-family: "Base-font"; padding-bottom: 13px; border-bottom: 1px solid #e3e3e3; color: #333; }
    .contact-wrap .address { margin-right: 90px; width: 600px; }
        .contact-wrap .address img { width: 150px; margin-top: 30px; }
        .contact-wrap .address .cont { padding-top: 25px; width: 400px; }
            .contact-wrap .address .cont .stt { font-weight: bold; }
            .contact-wrap .address .cont p { line-height: 24px; font-size: 14px; color: #666; }
    .contact-wrap .weixin { margin-right: 90px; width: 210px; }
        .contact-wrap .weixin .wx-img { padding-top: 26px; }
    .contact-wrap .mobile { width: 210px; }
        .contact-wrap .mobile .wx-img { padding-top: 26px; }

.footer-wrap { background-color: #222; padding-top: 20px; padding-bottom: 20px; }

    .footer-wrap .top-wrap { padding-bottom: 15px; border-bottom: 1px solid #393939; }
        .footer-wrap .top-wrap .nav { line-height: 40px; }
            .footer-wrap .top-wrap .nav a { display: inline-block; font-size: 14px; float: left; color: #fff; opacity: 0.4; filter: alpha(opacity=40); transition: opacity 0.3s ease 0s; }
                .footer-wrap .top-wrap .nav a:hover { opacity: 1; filter: alpha(opacity=100); }
            .footer-wrap .top-wrap .nav .line { display: inline-block; float: left; width: 1px; height: 10px; background-color: #fff; opacity: 0.4; filter: alpha(opacity=40); margin: 16px 20px 14px; }
        .footer-wrap .top-wrap .call { line-height: 40px; margin-top: 2px; display: inline-block; color: #fff; opacity: 0.4; filter: alpha(opacity=40); }
    .footer-wrap .bot-wrap { line-height: 42px; padding-top: 10px; font-size: 12px; }
        .footer-wrap .bot-wrap p { color: #7a7a7a; text-transform: uppercase; }
            .footer-wrap .bot-wrap p.fr img { height: 42px; }
        .footer-wrap .bot-wrap a { color: #7a7a7a; transition: all 0.3s ease 0s; }
            .footer-wrap .bot-wrap a:hover { color: #fff; }
        .footer-wrap .bot-wrap .site-img { display: inline-block; margin-right: 8px; }*/
.yb_conct { position: fixed; z-index: 9999999; top: 200px; right: -127px; cursor: pointer; transition: all .3s ease; }
.yb_bar ul li { width: 180px; height: 53px; font: 16px/53px 'Microsoft YaHei'; color: #fff; text-indent: 54px; margin-bottom: 3px; border-radius: 3px; transition: all .5s ease; overflow: hidden; }
.yb_bar .yb_top { background: #0255aa url(../img/rightbar.png) no-repeat 0 0; }
.yb_bar .yb_phone { background: #0255aa url(../img/rightbar.png) no-repeat 0 -57px; }
.yb_bar .yb_QQ { text-indent: 0; background: #0255aa url(../img/rightbar.png) no-repeat 0 -113px; }
.yb_bar .yb_ercode { background: #0255aa url(../img/rightbar.png) no-repeat 0 -169px; }
.hd_qr { padding: 0 29px 25px 29px; }
.yb_QQ a { display: block; text-indent: 54px; width: 100%; height: 100%; color: #fff; }
